# Generated by Django 3.1.3 on 2020-11-14 16:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='row',
            name='dataset',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, to='api.dataset'),
            preserve_default=False,
        ),
    ]
